Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You need to chose between the version from www.virtualbox.org and the one from rpmfusion, If you try to install both, you will get conflicts

So: either dnf install VirtualBox-5.2.x86_64 or dnf install VirtualBox.x86_64; not both. The packages are:

VirtualBox.i686               5.2.16-1.fc28              rpmfusion-free-updates
VirtualBox.x86_64             5.2.16-1.fc28              rpmfusion-free-updates
VirtualBox-5.1.x86_64         5.1.38_122592_fedora26-1   virtualbox            
VirtualBox-5.2.x86_64         5.2.16_123759_fedora26-1   virtualbox            
VirtualBox-devel.i686         5.2.16-1.fc28              rpmfusion-free-updates
VirtualBox-devel.x86_64       5.2.16-1.fc28              rpmfusion-free-updates
VirtualBox-kmodsrc.noarch     5.2.16-1.fc28              rpmfusion-free-updates
VirtualBox-server.i686        5.2.16-1.fc28              rpmfusion-free-updates
VirtualBox-server.x86_64      5.2.16-1.fc28              rpmfusion-free-updates
VirtualBox-webservice.x86_64  5.2.16-1.fc28              rpmfusion-free-updates